rematch - Bug #879
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Treo man hinh chat_group message chua realtime
12/31/2024 04:24 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man message user

2. Treo man hinh

3. User khac gri tin ki€m tra hién thi

0 Két qua hién tai:
3. Treo man hinh chat_group message chua realtime

0 Két qua mong mudn:
3. Treo man hinh chat_group message realtime

History

#1 - 12/31/2024 04:24 AM - Nguyén Tra
- File 468.jpg added

#2 - 12/31/2024 07:04 AM - Lan Anh Le

- Status changed from Open to In Progress

#3 - 12/31/2024 09:16 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#4 - 12/31/2024 09:16 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#5 - 12/31/2024 09:16 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#6 - 01/02/2025 02:06 AM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Lan Anh Le

#7 - 01/02/2025 08:14 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#8 - 01/02/2025 08:14 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#9 - 01/02/2025 08:18 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

01/20/2026

1/2



http://rematch.dt-solution.com/message

#10 - 01/02/2025 08:23 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
